[Autorun]
AppName=Redneck Deer Huntin'
CompanyName=Interplay Productions
DefaultDir=C:\INTRPLAY\RDH
GameFile=HUNTIN.BAT
IconFile=HUNTIN.ICO
Installer=INSTALL.EXE
BmpWidth=340
BmpHeight=255
AddTM=1

[Init]
IniFile=--RDH.INI
